## postgresql-17-age 1.6.0~rc0

=== debian/changelog ===
postgresql-17-age (1.6.0~rc0-3.pgdg22.04+1) jammy-pgdg; urgency=medium

  * Rebuild for jammy-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Fri, 09 Jan 2026 16:14:22 +0100

postgresql-17-age (1.6.0~rc0-3) unstable; urgency=medium

  * New source package with PG 17 support.

 -- Christoph Berg <myon@debian.org>  Fri, 09 Jan 2026 16:14:22 +0100

postgresql-16-age (1.6.0~rc0-2) unstable; urgency=medium

  * Switch back to only supporting PG16 in this source package.

 -- Christoph Berg <myon@debian.org>  Fri, 09 Jan 2026 16:05:42 +0100

postgresql-16-age (1.6.0~rc0-1) unstable; urgency=medium

  * New upstream version 1.6.0~rc0.

 -- Christoph Berg <myon@debian.org>  Fri, 19 Sep 2025 12:35:29 +0200

postgresql-16-age (1.5.0~rc0-3) unstable; urgency=medium

  * Support PG17 as well from this source package.

 -- Christoph Berg <myon@debian.org>  Thu, 07 Nov 2024 10:21:29 +0000

postgresql-16-age (1.5.0~rc0-2) unstable; urgency=medium

  * B-D on architecture-is-64-bit; set architecture to "any".

 -- Christoph Berg <myon@debian.org>  Mon, 15 Jan 2024 10:26:28 +0100

postgresql-16-age (1.5.0~rc0-1) unstable; urgency=medium

  * PG 16 support.

 -- Christoph Berg <myon@debian.org>  Tue, 09 Jan 2024 10:59:38 +0100

postgresql-15-age (1.4.0~rc0-1) unstable; urgency=medium

  * New upstream version.
  * Rename source package to postgresql-15-age.
  * Fix tests on big-endian architectures.

 -- Christoph Berg <myon@debian.org>  Sun, 05 Nov 2023 12:35:21 +0100

postgresql-age (1.1.0~rc0-1) unstable; urgency=medium

  * Initial release.
  * Package is only compatible with 64-bit PostgreSQL.

 -- Christoph Berg <myon@debian.org>  Tue, 20 Dec 2022 10:40:11 +0100
