=== debian/control ===
Source: postgresql-17-age
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:
 Christoph Berg <myon@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 architecture-is-64-bit,
 bison,
 flex,
 postgresql-all <!nocheck>,
 postgresql-server-dev-all,
Standards-Version: 4.7.2
Homepage: https://github.com/apache/age
Vcs-Browser: https://salsa.debian.org/postgresql/postgresql-age
Vcs-Git: https://salsa.debian.org/postgresql/postgresql-age.git -b 17

Package: postgresql-17-age
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Breaks:
 ${postgresql:Breaks},
Description: Graph database optimized for fast analysis and real-time data processing
 Apache AGE is an extension for PostgreSQL that enables users to leverage a
 graph database on top of the existing relational databases. AGE is an acronym
 for A Graph Extension and is inspired by Bitnine's AgensGraph, a multi-model
 database fork of PostgreSQL. The basic principle of the project is to create a
 single storage that handles both the relational and graph data model so that
 the users can use the standard ANSI SQL along with openCypher, one of the most
 popular graph query languages today.
 .
 This package contains Apache AGE for PostgreSQL 17.
